[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: New dependency in Fedora 8 - metacity



2007/11/25, Lubomir Kundrak <lkundrak redhat com>:
> > Take a look - metacity indirectly required for a number of useful packages:

> Please raise a debug level, yum -d5 should be fine, so that we can see
> what casued which package to be added to the list of packages to be
> removed.

Here it is.
http://peter.fedorapeople.org/yum_metacity.log

nodoka-theme-gnome requires: nodoka-metacity-theme
fedora-gnome-theme requires: nodoka-metacity-theme

-- 
With best regards!


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]